﻿body{
    background-color: #fafafa; 
background-image: url(img/bg1.png); 
    background-position-y: 116px;
    background-repeat: repeat-x; 
margin: 0;
    padding: 0;

font-family: Meiryo;
} 





A:active
{ 
    text-decoration: underline;}



#block1 { 
    width: 100%; 
 background: #7e8e9d; 
color: white;
text-align: center;
margin: 0;
    padding: 0;

   }






#block2 { 
hight:1000px;
    width: 100%; 
    background: #ef821b;
margin: 0;
    padding: 0;
 
   }


#block3 { 
margin: 0;
    padding: 0;

 background-image: url("img/un.png");
background-repeat: no-repeat;
background-position-x: center;
 background-position-y: 340px;
 
   }



#block4 { 
text-align: justify;
    width: 600px;
margin: auto;
   }
   
   
   
   hr {
   width: 80%;
    border: none; 
    background-color: #e1e1e1;
    color: #e1e1e1; 
    height: 2px; 
   }

